.--hidden-offline {
  display: none !important;
}

.--visible-offline {
  display: block !important;
}
/*
.--visible-offline {
  display: none !important;
}*/

.modal--close {
  display: none !important;
}

.article .curriculum--step--point--list .l--box figure img {
  height: auto !important;
}

/* ヘッダーのロゴのリンクだけを無効にする場合 */
.header--logo a.--visible-offline {
  pointer-events: none !important;
  cursor: default !important;
}